@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

*{font-family:Noto Sans JP, Yu Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

body{
	font-size:15px;
	font-size:1.5rem;/*-15px-*/
	line-height:1.8;
	color:#333333;
    font-weight: 400;
	min-width: 1200px;
}

.svg_symbol{display: none;}

/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* clear
---------------------------------------------- */
.overflow_clear{
	overflow:hidden;
	height:100%;
}

/* color
---------------------------------------------- */
.gray01{color: #999999 !important;}

/* line-height
---------------------------------------------- */
.lh_14{line-height: 1.4 !important;}

/* text-align
---------------------------------------------- */
.align_right{text-align:right !important;}
.align_left{text-align:left !important;}
.align_center{text-align:center !important;}
.center{margin:0 auto !important;}
.left{float:left !important;}
.right{float:right !important;}

/* font
---------------------------------------------- */
.normal{font-weight:normal !important;}
.bold{font-weight:bold !important;}
.italic{font-style: italic !important;}

.f12rem{font-size: 1.2rem !important;}
.f13rem{font-size: 1.4rem !important;}
.f14rem{font-size: 1.4rem !important;}
.f16rem{font-size: 1.6rem !important;}

/* vertical-align
---------------------------------------------- */
.valign_top{vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_btm{vertical-align:bottom !important;}

/* visibility
---------------------------------------------- */
.hidden{visibility:hidden !important;}
.visible{visibility:visible !important;}

/* display
---------------------------------------------- */
.none{display:none !important;}
.dis_inblo{display: inline-block !important;}
.dis_tablecell{display: table-cell !important;}

/* margin
---------------------------------------------- */
.mr_none{margin-right:0px !important;}
.mr_05{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}

.ml_none{margin-left:0px !important;}
.ml_05{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}

.mt_none{margin-top:0px !important;}
.mt_05{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}
.mt_60{margin-top:60px !important;}

.mb_none{margin-bottom:0px !important;}
.mb_05{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_55{margin-bottom:55px !important;}
.mb_60{margin-bottom:60px !important;}
.mb_65{margin-bottom:65px !important;}
.mb_70{margin-bottom:70px !important;}
.mb_75{margin-bottom:75px !important;}
.mb_80{margin-bottom:80px !important;}
.mb_85{margin-bottom:85px !important;}
.mb_90{margin-bottom:90px !important;}
.mb_95{margin-bottom:95px !important;}
.mb_100{margin-bottom:100px !important;}
.mb_150{margin-bottom:150px !important;}

/* width
---------------------------------------------- */
.w21per{width: 21% !important;}
.w23per{width: 23% !important;}
.w25per{width: 25% !important;}
.w31per{width: 31% !important;}
.w50per{width: 50% !important;}
.w100per{width: 100% !important;}

.w100{width: 100px !important;}
.w360{width: 360px !important;}
.w550{width: 550px !important;}
.w600{width: 600px !important;}
.w815{width: 815px !important;}

/* height
---------------------------------------------- */
.h250{height: 250px;}

/* ------------------------------------------------------------

common

------------------------------------------------------------ */

#wrap_all{overflow: hidden;}

.wrap_type01{
	width: 1000px;
	min-height: 500px;
	margin: 0 auto 150px;
}

.wrap_type02{
	width: 1000px;
	margin: 0 auto;
}

.wrap_type03{
	width: 1200px;
	margin: 0 auto 80px;
}

.wrap_type04{
	width: 1000px;
	margin: 0 auto 120px;
}

.wrap_type05{
	width: 1200px;
	margin: 0 auto 100px;
}

.wrap_type06{
	width: 1200px;
	margin: 0 auto;
}

.wrap_type07{
	width: 1000px;
	margin: 0 auto 150px;
}

.wrap_type08{
	width: 1000px;
	margin: 0 auto 100px;
}

/*--404ページ--*/
.wrap_404{
	width: 900px;
	margin: 150px auto;
}

.ttl_404{
	font-size:2.5rem;
	line-height:1.2;
	font-weight:bold;
	padding-bottom:12px;
	margin-bottom:35px;
	border-bottom:3px solid #CEC8C8;
	position:relative;
}

.ttl_404::before{
	content:"";
	display:block;
	width:30%;
	position:absolute;
	bottom:-3px;
	border-bottom:3px solid #119BD6;
}

/*--リンク--*/
.link01{
	color: #009FE7;
	border-bottom: 1px dotted #009FE7;
}

.link01:hover{opacity: 0.7;}

.link02{color: #009FE6;}

.link02:hover{opacity: 0.7;}

.link03{color: #333;}

.link03:hover{opacity: 0.7;}

/* ページタイトル
---------------------------------------------- */
#pagettl{
	background-size: cover !important;
	width: 100%;
	height: 300px;
	position: relative;
	z-index: -1;
}

#pagettl h2{
	text-align: center;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom:-63px;
	z-index: 0;
}

/* アクセス
---------------------------------------------- */
.access{
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.access_inner{
	display: flex;
	vertical-align: top;
	height: 90px;
	padding-left: 20px;
	border-left:2px solid #E4E4E4;
	position: relative;
}

.access_inner::after{
	content:"";
	display: block;
	width: 2px;
	height: 10px;
	position: absolute;
	top:0;
	left: -2px;
	border-left:2px solid #009FE8;
}

.access_inner .txt{
	color: #A4BAC5;
	transform: skewX(-10deg);
}

.access_inner address{width: 50%;}

.access_inner p{
	width: 50%;
	text-align: right;
}

/* table
---------------------------------------------- */
/*--type01--*/
.type01{width: 100%;}

.type01 tr{border-bottom: 1px solid #EEEEEE;}

.type01 tr:first-child{border-top: 1px solid #EEEEEE;}

.type01 th,
.type01 td{padding: 28px 0;}

.type01 th{
	font-weight: bold;
	vertical-align: middle;
}

/*--type02--*/
.type02{
	width: 100%;
	font-size: 1.6rem;
}

.type02 th,
.type02 td{
	padding: 20px;
	border: 1px solid #DDDDDD;
}

.type02 th{
	background: #EEF9FB;
	border-right: none;
}

.type02 td{border-left: none;}

/*
---------------------------------------------- */
.intention{
	width: 1200px;
	margin: 0 auto;
	border: 5px solid #DDF5F9;
	padding: 50px 0 60px;
	text-align: center;
	font-size: 1.6rem;
	line-height: 2.2;
	position: relative;
	z-index: 0;
	margin-bottom: 100px;
}

.intention h3{
	position: absolute;
	top:-15px;
	left: 0;
	right: 0;
}

/* ナビ
---------------------------------------------- */
/*--wrap_nav01--*/
.wrap_nav01{
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 150px;
}

.wrap_nav01::after{
	content: "";
	display: block;
	background: url(../img/bg01.jpg) repeat 0 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: -2;
}

.wrap_nav01 nav{
	display:-webkit-flex;/*--safari用--*/
	display:flex;
	-webkit-flex-wrap:wrap;/*--safari用--*/
	flex-wrap:wrap;
	width: 1200px;
	margin: 0 auto -85px;
}

.wrap_nav01 nav .nav,
.wrap_nav01 nav .nav .nav_inner{
	width: 590px;
	margin: 0 20px 85px 0;
	padding-top: 315px;
	position: relative;
}

.wrap_nav01 nav .nav:nth-child(2n){margin-right: 0;}

.wrap_nav01 nav .nav .txt{
	width: 349px;
	font-size: 1.4rem;
}

.wrap_nav01 nav .nav .btn{
	position: absolute;
	top: 270px;
	right: 0;
}

.wrap_nav01 nav .nav .btn a{
	display: block;
	cursor: pointer;
	position: relative;
}

.wrap_nav01 nav .nav .btn a::before{
	content: "";
	display: block;
	width: 225px;
	height: 50px;
	opacity: 0;
	transition: all .3s;
}

.wrap_nav01 nav .nav .btn a:hover:before{opacity: 1;}

.wrap_nav01 nav .nav .btn a span{display: none;}

/*--wrap_nav02--*/
.wrap_nav02{
	background: url(../img/bg01.jpg) repeat 0 0;
	width: 100%;
	padding: 90px 0 105px;
}

.wrap_nav02 .txt{
	text-align: center;
	margin-bottom: 35px;
}

.wrap_nav02 nav ul{
	display:-webkit-flex;/*--safari用--*/
	display:flex;
    justify-content: center;
}

.wrap_nav02 nav ul li{
	display:-webkit-flex;/*--safari用--*/
	display:flex;
    align-items: center;
	min-height: 33px;
	border-right:1px solid #AABCC4;
	line-height: 1.2;
	text-align: center;
}

.wrap_nav02 nav ul li:first-child{border-left:1px solid #AABCC4;}

.wrap_nav02 nav ul li a{
	display: block;
	color: #333;
	padding: 0 30px;
	min-width: 165px;
}

.wrap_nav02 nav ul li a:hover{opacity: 0.7;}

/* ボタン
---------------------------------------------- */
.btn_index01{
	height: 33px;
	text-align: center;
	margin-bottom: 33px;
}

.btn_index01 a{
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.btn_index01 a::before{
	content: "";
	display: block;
	width: 180px;
	height: 33px;
	opacity: 0;
	transition: all .3s;
}

.btn_index01 a:hover:before{opacity: 1;}

.btn_index01 a span{display: none;}

/* 記事
---------------------------------------------- */
.article{
	background: url(../img/ico_arrow02.png) no-repeat right center;
	border-bottom: 1px solid #EAEAEA;
	overflow: hidden;
}

.article:first-of-type{border-top:1px solid #EAEAEA;}

.article:last-of-type{margin-bottom:80px;}

.article:hover{background: url(../img/ico_arrow03.png) no-repeat right center;}

.article a{
	display: block;
	padding:37px 0;
	min-height: 70px;
	color: #333;
}

.article time{
	float: left;
	color: #769BAB;
	display: block;
	margin-right: 50px;
}

.article h3{
	width: 800px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.article a:hover h3{color: #0C77AB;}

/* パンくずリスト
---------------------------------------------- */
#breadcrumb{
	padding:25px 20px 0;
	margin:0 0 125px;
}

#breadcrumb ol{
	font-size:1.4rem;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
}

#breadcrumb ol li{
	float:left;
	background:url(../img/ico_arrow02.png) no-repeat right 0.38em;
	padding-right:28px;
	margin-right:7px;
	color: #B1B8BD;
}

#breadcrumb ol li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

#breadcrumb ol li a{color:#263948;}

#breadcrumb ol li a:hover{color:#B1B8BD;}

/* wordpress wp_contents
---------------------------------------------- */
div.wp_contents{
	overflow:hidden;
	width:700px;
	margin:0 0 0 auto;
	line-height:1.6;
}

div.wp_contents p{margin-bottom:1.5em;}
div.wp_contents p:last-child{margin-bottom:0;}

div.wp_contents a{
	color:#009FE8;
	text-decoration:underline;
}

div.wp_contents a:hover{
	color:#C1D7E1;
	text-decoration:none;
}

div.wp_contents img{
	max-width:700px;
	height:auto;
}

div.wp_contents .alignleft{float:left;}
div.wp_contents .alignright{float:right;}
div.wp_contents .aligncenter{
	display:block;
	margin:auto;
}

div.wp_contents strong{font-weight: bold;}
div.wp_contents del{text-decoration:line-through;}

/* wordpress ページネーション
---------------------------------------------- */
.wp-pagenavi{
	font-size: 1.6rem;
	text-align:center;
	padding-top:80px;
	letter-spacing:-0.4em;
}

.wp-pagenavi span{
	color:#333;
    display:inline-block;
    margin: 0 8px 0 0;
	padding: 0 14px 16px;
    line-height: 1;
	letter-spacing:normal;
	border-bottom: 3px solid #009FE8;
}

.wp-pagenavi a{
	color:#333;
    display:inline-block;
    margin:0 8px 0 0;
	padding: 0 14px 16px;
    line-height:1;
	letter-spacing:normal;
	border-bottom: 3px solid #C1D7E1;
}

.wp-pagenavi a,
.wp-pagenavi span{
	vertical-align: middle;
	font-family: Oswald !important;
}

.wp-pagenavi a:hover{border-bottom: 3px solid #009FE8;}

.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{
	text-indent: -9999px;
	border: none;
	width: 29px;
	height: 12px;
	vertical-align: bottom;
}

.wp-pagenavi a.previouspostslink{margin: 0 10px 0 0;}

.wp-pagenavi a.nextpostslink{margin: 0 0 0 3px;}

.wp-pagenavi a.previouspostslink{background: url(../img/ico_arrow04.png) no-repeat left bottom;}
.wp-pagenavi a.nextpostslink{background: url(../img/ico_arrow05.png) no-repeat right bottom;}

.wp-pagenavi a.previouspostslink:hover{background: url(../img/ico_arrow06.png) no-repeat left bottom;}
.wp-pagenavi a.nextpostslink:hover{background: url(../img/ico_arrow07.png) no-repeat right bottom;}

.first,
.last,
.pages,
.extend{display:none !important;}

/* wordpress ページナビ
---------------------------------------------- */
.wrap_pagenavi{
	width: 700px;
	margin: 0 auto;
	padding: 100px 50px 0 230px;
}

.pagenavi{
	width: 350px;
	margin: 0 auto;
	font-size: 1.3rem;
}

.pagenavi ul{
	position: relative;
	width: 350px;
	text-align: center;
	letter-spacing: -0.4em;
}

.pagenavi ul li{
	letter-spacing: normal;
	width: 110px;
	display: inline-block;
}

.pagenavi li.prev{
	position: absolute;
	top:0;
	left: 0;
	text-align: left;
}

.pagenavi li.next{
	position: absolute;
	top:0;
	right: 0;
	text-align: right;
}

.pagenavi a{
	height: 46px;
	line-height: 35px;
	display: block;
	color: #333;
	border-bottom: 3px solid #C1D7E1;
}

.pagenavi a:hover{border-bottom: 3px solid #009FE8;}

.pagenavi li.prev a{
	background: url(../img/ico_arrow08.png) no-repeat left 0.7em;
	padding-left: 27px;
}

.pagenavi li.next a{
	background: url(../img/ico_arrow09.png) no-repeat right 0.7em;
	padding-right: 27px;
}

/* wordpress 引用
---------------------------------------------- */
blockquote{
  display:inline-block;
  padding:10px 27px 0 27px;
  position: relative;
  color:#999;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*フォント*/
  font-family: Georgia, serif;
  font-size: 30px;
  font-weight: bold;

  /*ポジショニング*/
  position: absolute;
  left: 10px;
  top:0;
}

blockquote::after{
  content: "\201D"; /*Unicode for Right Double Quote*/

  /*フォント*/
  font-family: Georgia, serif;
  font-size: 30px;
  font-weight: bold;

  /*ポジショニング*/
  position: absolute;
  right: 10px;
  top:0;
}

/* フォーム関連
---------------------------------------------- */
/*--form01--*/
.form01{width:820px;}

.form01 th,
.form01 td{padding: 17px 0;}

.form01 th{font-weight: bold;}

/*--form02--*/
.form02{width:820px;}

.form02 th,
.form02 td{padding: 35px 0;}

.form02 th{font-weight: bold;}

.form02 td{word-break: break-all;}

input[type=text],
input[type=email],
input[type=tel],
textarea{
	border:1px solid #DDDDDD;
	padding:15px;
	border-radius:4px;
	font-size: 1.5rem;
}

#postcode1,
#postcode2{padding:12px;}

textarea{
	display:block;
	height:100px;
}

input[type=radio],
input[type=checkbox]{
	margin-right:5px;
	vertical-align:baseline;
}

label{display:inline-block;}

.ERR{color: #FF4C4C;}

.must{
	color: #FF4C4C;
	vertical-align: text-top;
}

/*--内容確認--*/
button.submit{
	background-color: #FFF;
 	border: 3px solid #009FE8;
	outline: none;
	display:inline-block;
	color: #009FE8;
	font-weight: bold;
	font-size: 1.8rem;
	width:560px;
	height:90px;
	cursor: pointer;
	padding: 0;
	pointer-events: none;
	opacity: .5;
	transition: all .3s;
}

button.submit::-moz-focus-inner{border: 0;}/* Firefox 点線消す */

button.submit.active{
	pointer-events: auto;
	opacity: 1;
}

button.submit:hover{
	background-color: #009FE8;
	color: #FFF;
	transition: all .3s;
}

/*ラジオボタン*/
.wrap-radio{
	display: flex;
	gap: 20px;
}

input[type=radio]{display:none;}

input[type=radio]+label{
	background:url(../img/img_radio01.png) no-repeat 0 0.2em;
	background-size: 22px;
	padding:0 0 0 30px;
	line-height:27px;
	cursor:pointer;
}

input[type=radio]:checked+label{
	background:url(../img/img_radio01_on.png) no-repeat 0 0.2em;
	background-size: 22px;
}
input[type=radio]+label:hover{color:#999;}

/*チェックボックス*/
input[type=checkbox]{display:none;}

input[type=checkbox]+label{
	display:inline-block;
	background:url(../img/img_checkbox01.jpg) no-repeat 0 0.2em;
	padding:0 0 0 30px;
	line-height:27px;
	cursor:pointer;
	margin-right: 1em;
}

input[type=checkbox]:checked+label{background:url(../img/img_checkbox01_on.jpg) no-repeat 0 0.2em;}
input[type=checkbox]+label:hover{color:#999;}

/* ------------------------------------------------------------

header

------------------------------------------------------------ */
#header{
	width: 100%;
	min-width: 1200px;
	height: 110px;
	overflow: hidden;
	position: relative;
}

#header h1{
	float: left;
	width: calc(100vw - 230px);
	min-width: 970px;
	color: #999999;
	font-size: 1.1rem;
	line-height: 1.2;
	padding: 5px 0 0 20px;
	margin-bottom: 15px;
}

#h_logo{
	position: absolute;
	top: 38px;
	left: 20px;
}

#h_logo a{
	display: block;
	width: 175px;
	height: 49px;
}

#h_recruit{
	float: right;
	display: block;
	width: 210px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	background: #1F3647;
	overflow: hidden;
	transition:all .3s;
	position: relative;
	z-index: 1;
}

#h_recruit a{display: block;}

#h_recruit img{vertical-align: middle;}

#h_recruit:before{
	content: "";
	display: block;
	width: 156px;
	height: 156px;
	background: url(../img/bg_circle01.png) no-repeat center;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -78px;
	margin-left: -78px;
	transition:all .3s;
	z-index: -1;
}

#h_recruit:hover:before{
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

#h_recruit:hover{background:#223d50;}

/* ナビ
---------------------------------------------- */
.nav_global{float: right;}

.nav_global ul{
	overflow: hidden;
	/*width: 804px;仕事内容含を表示する場合*/
	width: 670px;
}

.nav_global ul li{
	float: left;
	width: 134px;
}

.nav_global ul li a{
	display: block;
	height: 80px;
}

.g01 a{background: url(../img/nav_global01.jpg) no-repeat 0 0;}
.g02 a{background: url(../img/nav_global01.jpg) no-repeat -134px 0;}
.g03 a{background: url(../img/nav_global01.jpg) no-repeat -268px 0;}
.g04 a{background: url(../img/nav_global01.jpg) no-repeat -402px 0;}
.g05 a{background: url(../img/nav_global01.jpg) no-repeat -536px 0;}
.g06 a{background: url(../img/nav_global01.jpg) no-repeat -670px 0;}

.g01 a:hover{background: url(../img/nav_global01.jpg) no-repeat 0 -80px;}
.g02 a:hover{background: url(../img/nav_global01.jpg) no-repeat -134px -80px;}
.g03 a:hover{background: url(../img/nav_global01.jpg) no-repeat -268px -80px;}
.g04 a:hover{background: url(../img/nav_global01.jpg) no-repeat -402px -80px;}
.g05 a:hover{background: url(../img/nav_global01.jpg) no-repeat -536px -80px;}
.g06 a:hover{background: url(../img/nav_global01.jpg) no-repeat -670px -80px;}

.nav_global ul li a span{display: none;}

/* ------------------------------------------------------------

footer

------------------------------------------------------------ */
#footer{background: #1C3242;}

#bottom,
#small{
	color: #83A3B8;
	font-size: 1.1rem;
	line-height: 1.2;
	text-align: center;
	padding-bottom: 10px;
}

/* ナビ
---------------------------------------------- */
#footer_inner{
	width: 1200px;
	margin: 0 auto 50px;
	display:-webkit-flex;/*--safari用--*/
	display:flex;
	justify-content: center;
	font-size: 1.3rem;
	line-height: 1.2;
	padding-top: 100px;
}

.f_contents01{background: url(../img/bg_bdr02.gif) no-repeat right 0.1em;}

.f_contents01:first-child{
	background-image: url(../img/bg_bdr02.gif), url(../img/bg_bdr02.gif);
	background-repeat: no-repeat, no-repeat;
	background-position: left 0.1em, right 0.1em;
}

.f_contents01 p{display: table-cell;}

.f_contents01 p a{
	display: block;
	color: #FFF;
	padding: 0 22px 0 24px;
}

.f_contents01 p a:hover{color: #B4D0DF;}

.f_contents01 ul{
	display: table-cell;
	padding-right: 24px;
}

.f_contents01 ul li{margin-bottom: 12px;}

.f_contents01 ul li:last-child{margin-bottom: 0;}

.f_contents01 ul li a{
	color: #83A3B8;
	display: block;
}

.f_contents01 ul li a:hover{color: #B3D0DF;}

/*--nav_f_sns--*/
.nav_f_sns{
	width: 100px;
	margin: 0 auto 55px;
	overflow: hidden;
}

.nav_f_sns ul{
	display: flex;
	justify-content: space-around;
}

.nav_f_sns li{float: left;}

/*.nav_f_sns li:nth-child(1){margin-right: 32px;}*/

.nav_f_sns li a{
	display: block;
	height: 32px;
}

/*--nav_footer--*/
.nav_footer{
	text-align: center;
	margin-bottom: 15px;
	letter-spacing: -0.4em;
}

.nav_footer li{
	display: inline-block;
	letter-spacing: normal;
	border-right:1px solid #415964;
	font-size: 1.3rem;
	line-height: 1.2;
}

.nav_footer li:first-child{border-left:1px solid #415964;}

.nav_footer li a{
	color: #83A3B8;
	display: block;
	padding: 0 25px;
}

.nav_footer li a:hover{color: #B3D0DF;}

/* 採用情報
---------------------------------------------- */
#f_recruit{
	display: flex;
	width: 100%;
	text-align: center;
	background: #fff;
}

#f_recruit .recruit,
#f_recruit .athlete{
	width: 50%;
	padding: 120px 0;
	position: relative;
}

#f_recruit a{
	display: block;
	position: relative;
	width: 100%;
	height: 300px;
	color: #333;
	transition: opacity .3s;
	padding-top: 50px;
}

#f_recruit a:hover{
	opacity: 0.7;
}

#f_recruit .recruit::before{
	content: "";
    display: block;
    width: 100%;
    height: 149px;
    position: absolute;
    top: 0;
    left: 0;
	background: url(/img/home/bg_news_top01.jpg) no-repeat center top;
	background-size: contain;
}

#f_recruit .recruit::after{
	content: "";
    display: block;
	width: 100%;
    height: 149px;
    position: absolute;
    bottom: 0;
    left: 0;
	background: url(/img/home/bg_news_btm01.jpg) no-repeat center bottom;
	background-size: contain;
}

#f_recruit img{
	vertical-align: middle;
	width: 300px;
	height: auto;
}

/* アスリート支援
---------------------------------------------- */
#f_recruit .athlete::before{
	content: "";
    display: block;
    width: 100%;
    height: 149px;
    position: absolute;
	top: 0;
    left: 0;
	background: url(/img/home/bg_blog_top01.jpg) no-repeat center top;
	background-size: contain;
}

#f_recruit .athlete::after{
	content: "";
    display: block;
    width: 100%;
    height: 149px;
    position: absolute;
	bottom: 0;
    left: 0;
	background: url(/img/home/bg_blog_btm01.jpg) no-repeat center bottom;
	background-size: contain;
}


/* ページトップボタン
---------------------------------------------- */
#pagetop{
	position: fixed;
	right: 40px;
	bottom:40px;
	z-index: 100;
}

#pagetop a{
	background: url(../img/btn_pagetop01.png) no-repeat 0 0;
	display: block;
	width: 53px;
	height: 54px;
}

#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

#pagetop a span{display: none;}

